{% extends 'base.html' %}

{% block content %}


    <main>
        <div>
            <h1>Categories</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of Receipts</th>
                    </tr>
                </thead>
                <tbody>
                    {% for category in category_list %}
                    <tr>
                        <td>{{ category.name }}</td>
                        <td>{{ category.items.all|length }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
{% endblock %}
